.top-cart #poplogin i {
  display: inline-block;
  font-size: 20px;
  margin-right: 5px;
}
.top-nav-cms.top-cart{
    display: none !important;
}
.top-links li a img{
margin-right: 8px;}

.top-links li a .badge{
    position:absolute;
    right: 15px;
  top: -10px;
}
.top-links li a{
    position:relative;
    font-size: 0.9rem;
}
.our_service img{
  max-width: 75px;  
}
.quote_product a i::after,.quote_product a i::before {
    color:#000 !important;
}

@media only screen and (min-width: 768px) {
  .navbar {
    z-index: 99;
  }
}
@media only screen and (max-width: 768px){
    .top-links li a span{
        display: none !important;
    }
    
}

#action-btn .upload_design {
  background-color: #e90a8a !important;
  border-color:#e90a8a !important;
  width: auto !important;
  margin-left: auto;
  border-radius: 25px !important;
}
.upload_design a{
    background-color: #e90a8a !important;
    border-color:#e90a8a !important;
    padding: 10px 15px !important;
  border-radius: 28px !important;
}
.upload_design a:hover{
    background-color:#c80776 !important;
}
.upload_design .media-body span.short-disc,.upload_design a i{
    display:none !important;
}
.upload_design .media-body span,.upload_design:hover .media-body span {
    color: #fff !important;
}

.footer-content #footersubscribe_sidebar .form-row .col-md-6 .input-group button {
 
  right: 1px;
  font-size: 18px;
  height: 41px;}
  

.product-box .card.hover-box-shadow .card-body .card-text {
    display: block !important;
}

.navbar .navbar-nav .nav-item>.nav-link{
    font-size: 1rem;
}

.top-links .list-inline-item img {
    max-width: 20px;
    max-height: 17px;
}

.browse_design, .upload_design, .custom_design, .hire_designer, .quote_product{
        border-color: #ffffff00 !important;
}


.upload_design{
    background-color: #abdaf9 !important;
}

.quote_product{
    background-color: #ffeb0c !important;
}
.graphic_design_services{
    display: none !important;
}

.hideprcie  div#productpricetotal {

    display: none;

}



.hide_prcie #producttotalprice{
    display: none !important;
    
}



.hide_pricewtax #calsummaryproductpricetotaldiv{
    display: none !important;
}